TO_TITLE=Commande de cartouches de toner
TO_TEXT=Cartouches toner Dell dispo. uniquement auprès de Dell
TO_TITLE_ONLINE=Commander en ligne
TO_TEXT_ONLINE=Visitez site commande cartouches Dell.
TO_TITLE_PHONE=Commander par téléphone
TO_TEXT_PHONE=Commandez des fourn. imprimante Dell par tél. au :
TO_COMBO_PHONE=Contactez votre distributeur local
TO_TITLE_RECYCLE=Dell et l'environnement
TO_TEXT_RECYCLE=Pour plus d'infos sur le recyclage, visitez :
TO_SERVICETAG=Votre numéro de service imprimante Dell est :
TO_TITLE_LEVEL=Niveau de toner
TO_TEXT_LEVEL=Cartouche de toner pratiquement vide
TO_BUTTON_PREF=Préférences
TO_BUTTON_CLOSE=Fermer
TO_PREF_CAPTION=Préférences
TO_PREF_CHECK=Mon entreprise a un compte Dell Corporate Premier et je souhaite commander mes encres/toners via le site Web Dell Premier.
TO_PREF_TITLE=Remarque :
TO_PREF_TEXT=Le site Web Dell Premier n’est accessible qu’aux clients Dell Corporate sélectionnés.
TO_PREF_BUTTON_OK=OK
TO_PREF_BUTTON_CANCEL=Annuler

0x1401	=	Algérie
0x3c01	=	Bahreïn
0x0c01	=	Égypte
0x2c01	=	Jordanie
0x3401	=	Koweït
0x3001	=	Liban
0x1801	=	Maroc
0x2001	=	Sultanat d’Oman
0x4001	=	Qatar
0x0401	=	Arabie saoudite
0x3801	=	Émirats arabes unis
0x2401	=	Yémen
0x1c01	=	Tunisie
0x0402	=	Bulgarie
0x0804	=	Chine
0x1004	=	Singapour (Chinois)
0x0405	=	République tchèque
0x0406	=	Danemark
0x0813	=	Belgique (Néerlandais)
0x0413	=	Pays-Bas
0x0c09	=	Australie
0x1009	=	Canada (Anglais)
0x6000	=	Chypre
0x1809	=	Irlande
0x6001	=	Malte
0x1409	=	Nouvelle-Zélande
0x1c09	=	Afrique du Sud
0x2c09	=	Trinité
0x0809	=	Royaume-Uni
0x0409	=	États-Unis
0x0425	=	Estonie
0x040b	=	Finlande
0x080c	=	Belgique
0x0c0c	=	Canada (Français)
0x040c	=	France
0x140c	=	Luxembourg
0x100c	=	Suisse
0x4409	=	Malaisie
0x4809	=	Singapour (Anglais)
0x0c07	=	Autriche
0x0407	=	Allemagne
0x1407	=	Liechtenstein (Allemand)
0x1007	=	Luxembourg (Allemand)
0x0807	=	Suisse (Allemand)
0x0408	=	Grèce
0x040d	=	Israël
0x40E	=	Hongrie
0x0410	=	Italie
0x0810	=	Suisse (Italien)
0x0411	=	Japon
0x0412	=	Corée
0x0426	=	Lettonie
0x0427	=	Lituanie
0x043e	=	Malaisie
0x0414	=	Norvège (Bokmal)
0x0814	=	Norvège (Nynorsk)
0x0415	=	Pologne
0x0816	=	Portugal
0x0418	=	Roumanie
0x0419	=	Russie
0x041b	=	Slovaquie
0x0424	=	Slovénie
0x240a	=	Colombie
0x080a	=	Mexique
0x500a	=	Porto Rico
0x540a	=	États-Unis (Espagnol)
0x0c0a	=	Espagne
0x340a	=	Chili
0x2c0a	=	Argentine
0x081d	=	Finlande (Suédois)
0x041d	=	Suède
0x041f	=	Turquie
